<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.2.xsd">

	<bean name="propertiesService" class="egovframework.rte.fdl.property.impl.EgovPropertyServiceImpl" destroy-method="destroy">
		<property name="properties">
			<map>
				<entry key="pageUnit" value="10" />
				<entry key="pageSize" value="10" />
				
				<entry key="sysAdminId" value="rusans" />
				<entry key="sysAdminLevel" value="0" />
				<entry key="adminLevel" value="2" />
				
				<entry key="Globals.fileStorePath" value="${Global.fileStorePath}"/>
				<entry key="Globals.imageStorePath" value="${Global.imageStorePath}"/>
				<entry key="Report.fileStorePath" value="${Report.fileStorePath}"/>
			</map>
		</property>
	</bean>

</beans>	

